@charset "utf-8";
/* CSS Document */

.menu a:link {
	color: #FFFFFF;
	text-decoration: none;
}
.menu a:visited {
	text-decoration: none;
	color: #fe7823;
}
.menu a:hover {
	text-decoration: none;
	color: #92b347;
}
.menu a:active {
	text-decoration: none;
}
#about {
	position:absolute;
	left:69px;
	top:120px;
	width:96px;
	height:20px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
	z-index: 900;
}
#visit {
	position:absolute;
	left:167px;
	top:120px;
	width:76px;
	height:20px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
	z-index: 900;
}
#colections {
	position:absolute;
	left:245px;
	top:120px;
	width:119px;
	height:20px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
	z-index: 900;
}
#research {
	position:absolute;
	left:366px;
	top:120px;
	width:99px;
	height:20px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
	z-index: 900;
}
#education {
	position:absolute;
	left:467px;
	top:120px;
	width:104px;
	height:20px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
	z-index: 900;
}
#tours {
	position:absolute;
	left:573px;
	top:120px;
	width:77px;
	height:20px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
	font-family: "Trebuchet MS";
	text-transform: uppercase;
	color: #FFFFFF;
	background-color: #2F5C3A;
	z-index: 900;
}
#rentals {
	position:absolute;
	left:652px;
	top:120px;
	width:90px;
	height:20px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
	z-index: 900;
}
#shop {
	position:absolute;
	left:744px;
	top:120px;
	width:72px;
	height:20px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
	z-index: 900;
	visibility: visible;
}
#getinvolved {
	position:absolute;
	left:818px;
	top:120px;
	width:128px;
	height:20px;
	z-index: 900;
}
#apDiv1 {
	position:absolute;
	left:69px;
	top:0px;
	width:880px;
	height:105px;
	z-index:1030;
}

#apDiv2 {
	position:absolute;
	left:165px;
	top:142px;
	width:144px;
	height:154px;
	z-index:1031;
}

body{
	font-family:"Trebuchet MS";
	font-size:13px;
}
/* -------------------------------------------------------- */
/* BUTTON													*/
.button{
	color:#FFFFFF;
	clear:both;
	display:block;
	float:left;
	font-size:11px;
	font-weight:bold;
	background-color: #2F5C3A;
	text-align: center;
	font-family: "Trebuchet MS";
	text-transform: uppercase;
	letter-spacing: 3px;
	padding: 0px;
}
	a.button {
	text-decoration:none;
	font-family: "Trebuchet MS";
	text-transform: uppercase;
	color: #FFFFFF;
	}
	.button span {
		display:block;
		height:31px;
		line-height:31px;
		padding-left:10px;
		padding-right:8px;
		margin-right:20px;
	}
/* -------------------------------------------------------- */
/* MENU visit_sub Menu CSS														*/
.v-visit_sub{
	width: 150px;
	font-family: "Trebuchet MS";
	font-size: 11px;
	color: #FFFFFF;
	background-color: #F7DA95;
	display: block;
	text-align: center;
	text-transform: uppercase;
	letter-spacing: 2px;
	float: left;
	clear: both;
	position: absolute;
	left: 166px;
	top: 134px;
	visibility: hidden;
	z-index: 890;
}

	ul.v-visit_sub, .v-visit_sub li{
		padding:0; 
		margin:0;
		list-style:none;
	}
	ul.v-visit_sub{
	clear:both;
	margin-top:6px;
	padding:0px;
	}
		.v-visit_sub li a{
	color:#2f5c3a;
	font-weight:bold;
	display:block;
	padding:4px;
	text-decoration:none;
	font-family: "Trebuchet MS";
	font-size: 11px;
	border: 1px solid #274f71;
		}
		.v-visit_sub li a:hover{
	background-color: #FFFFFF;
		}
		
/* -------------------------------------------------------- */
/* MENU about_sub Menu CSS														*/
.v-about_sub{
	width: 150px;
	font-family: "Trebuchet MS";
	font-size: 11px;
	color: #FFFFFF;
	background-color: #F7DA95;
	display: block;
	text-align: center;
	text-transform: uppercase;
	letter-spacing: 2px;
	float: left;
	clear: both;
	position: absolute;
	left: 69px;
	top: 134px;
	visibility: hidden;
	z-index: 890;
}

	ul.v-about_sub, .v-about_sub li{
		padding:0; 
		margin:0;
		list-style:none;
	}
	ul.v-about_sub{
	clear:both;
	margin-top:6px;
	padding:0px;
	}
		.v-about_sub li a{
	color:#2f5c3a;
	font-weight:bold;
	display:block;
	padding:4px;
	text-decoration:none;
	font-family: "Trebuchet MS";
	font-size: 11px;
	border: 1px solid #274f71;
	}
		.v-about_sub li a:hover{
	background-color: #FFFFFF;
		}

/* -------------------------------------------------------- */
/* MENU collections_sub Menu CSS														*/
.v-collections_sub{
	width: 150px;
	font-family: "Trebuchet MS";
	font-size: 11px;
	color: #FFFFFF;
	background-color: #F7DA95;
	display: block;
	text-align: center;
	text-transform: uppercase;
	letter-spacing: 2px;
	float: left;
	clear: both;
	position: absolute;
	left: 244px;
	top: 134px;
	visibility: hidden;
	z-index: 890;
	}

	ul.v-collections_sub, .v-collections_sub li{
		padding:0; 
		margin:0;
		list-style:none;
	}
	ul.v-collections_sub{
	clear:both;
	margin-top:6px;
	padding:0px;
	}
		.v-collections_sub li a{
	color:#2f5c3a;
	font-weight:bold;
	display:block;
	padding:4px;
	text-decoration:none;
	font-family: "Trebuchet MS";
	font-size: 11px;
	border: 1px solid #274f71;
		}
		.v-collections_sub li a:hover{
	background-color: #FFFFFF;
		}
		
		/* -------------------------------------------------------- */
/* MENU research_sub Menu CSS														*/
.v-research_sub{
	width: 150px;
	font-family: "Trebuchet MS";
	font-size: 11px;
	color: #FFFFFF;
	background-color: #F7DA95;
	display: block;
	text-align: center;
	text-transform: uppercase;
	letter-spacing: 2px;
	float: left;
	clear: both;
	position: absolute;
	left: 365px;
	top: 134px;
	z-index: 890;
	visibility: hidden;
	}

	ul.v-research_sub, .v-research_sub li{
		padding:0; 
		margin:0;
		list-style:none;
	}
	ul.v-research_sub{
		clear:both;
	margin-top:6px;
	padding:0px;
	}
		.v-research_sub li a{
	color:#2f5c3a;
	font-weight:bold;
	display:block;
	padding:4px;
	text-decoration:none;
	font-family: "Trebuchet MS";
	font-size: 11px;
	border: 1px solid #274f71;
		}
		.v-research_sub li a:hover{
	background-color: #FFFFFF;
		}

/* -------------------------------------------------------- */
/* MENU education_sub Menu CSS														*/
.v-education_sub{
	width: 150px;
	font-family: "Trebuchet MS";
	font-size: 11px;
	color: #FFFFFF;
	background-color: #F7DA95;
	display: block;
	text-align: center;
	text-transform: uppercase;
	letter-spacing: 2px;
	float: left;
	clear: both;
	position: absolute;
	left: 466px;
	top: 134px;
	z-index: 890;
	visibility: hidden;
	}

	ul.v-education_sub, .v-education_sub li{
		padding:0; 
		margin:0;
		list-style:none;
	}
	ul.v-education_sub{
	clear:both;
	margin-top:6px;
	padding:0px;
	}
		.v-education_sub li a{
	color:#2f5c3a;
	font-weight:bold;
	display:block;
	padding:4px;
	text-decoration:none;
	font-family: "Trebuchet MS";
	font-size: 11px;
	border: 1px solid #274f71;
		}
		.v-education_sub li a:hover{
	font-family: "Trebuchet MS";
	font-size: 11px;
	background-color: #FFFFFF;
		}
		
/* -------------------------------------------------------- */
/* MENU Tours_sub Menu CSS														*/
.v-tours_sub{
	width: 150px;
	font-family: "Trebuchet MS";
	font-size: 11px;
	color: #FFFFFF;
	background-color: #F7DA95;
	display: block;
	text-align: center;
	text-transform: uppercase;
	letter-spacing: 2px;
	float: left;
	clear: both;
	position: absolute;
	left: 571px;
	top: 134px;
	z-index: 890;
	visibility: hidden;
	}

	ul.v-tours_sub, .v-tours_sub li{
		padding:0; 
		margin:0;
		list-style:none;
	}
	ul.v-tours_sub{
	clear:both;
	margin-top:6px;
	padding:0px;
	}
		.v-tours_sub li a{
	color:#2f5c3a;
	font-weight:bold;
	display:block;
	padding:4px;
	text-decoration:none;
	font-family: "Trebuchet MS";
	font-size: 11px;
	border: 1px solid #274f71;
		}
		.v-tours_sub li a:hover{
	font-family: "Trebuchet MS";
	font-size: 11px;
	background-color: #FFFFFF;
		}		
		
		/* -------------------------------------------------------- */
/* MENU volunteer_sub Menu CSS														*/
.v-volunteer_sub{
	width: 150px;
	font-family: "Trebuchet MS";
	font-size: 11px;
	color: #FFFFFF;
	background-color: #F7DA95;
	display: block;
	text-align: center;
	text-transform: uppercase;
	letter-spacing: 2px;
	float: left;
	clear: both;
	z-index: 1020;
	position: absolute;
	left: 548px;
	top: 134px;
	visibility: hidden;
	}

	ul.v-volunteer_sub, .v-volunteer_sub li{
	padding:0;
	margin:0;
	list-style:none;
	color: #FFFFFF;
	}
	ul.v-volunteer_sub{
	clear:both;
	margin-top:6px;
	padding:0px;
	}
		.v-volunteer_sub li a{
	color:#2f5c3a;
	font-weight:bold;
	display:block;
	padding:4px;
	text-decoration:none;
	font-family: "Trebuchet MS";
	font-size: 11px;
	border: 1px solid #274f71;
		}
		.v-volunteer_sub li a:hover{
	font-family: "Trebuchet MS";
	font-size: 11px;
	background-color: #FFFFFF;
		}
		
		/* -------------------------------------------------------- */
/* MENU rentals_sub Menu CSS														*/
.v-rentals_sub{
	width: 150px;
	font-family: "Trebuchet MS";
	font-size: 11px;
	color: #FFFFFF;
	background-color: #F7DA95;
	display: block;
	text-align: center;
	text-transform: uppercase;
	letter-spacing: 2px;
	float: left;
	clear: both;
	position: absolute;
	left: 651px;
	top: 134px;
	z-index: 890;
	visibility: hidden;
	}

	ul.v-rentals_sub, .v-rentals_sub li{
		padding:0; 
		margin:0;
		list-style:none;
	}
	ul.v-rentals_sub{
	clear:both;
	margin-top:6px;
	padding:0px;
	}
		.v-rentals_sub li a{
	color:#2f5c3a;
	font-weight:bold;
	display:block;
	padding:4px;
	text-decoration:none;
	font-family: "Trebuchet MS";
	font-size: 11px;
	border: 1px solid #274f71;
		}
		.v-rentals_sub li a:hover{
	font-family: "Trebuchet MS";
	font-size: 11px;
	background-color: #FFFFFF;
		}
/* -------------------------------------------------------- */
/* MENU shop_sub Menu CSS														*/
.v-shop_sub{
	width: 150px;
	font-family: "Trebuchet MS";
	font-size: 11px;
	color: #FFFFFF;
	background-color: #F7DA95;
	display: block;
	text-align: center;
	text-transform: uppercase;
	letter-spacing: 2px;
	float: left;
	clear: both;
	position: absolute;
	left: 743px;
	top: 133px;
	z-index: 890;
	visibility: hidden;
	}

	ul.v-shop, .v-shop_sub li{
		padding:0; 
		margin:0;
		list-style:none;
	}
	ul.v-shop_sub{
	clear:both;
	margin-top:6px;
	padding:0px;
	}
		.v-shop_sub li a{
	color:#2f5c3a;
	font-weight:bold;
	display:block;
	padding:4px;
	text-decoration:none;
	font-family: "Trebuchet MS";
	font-size: 11px;
	border: 1px solid #274f71;
		}
		.v-shop_sub li a:hover{
	font-family: "Trebuchet MS";
	font-size: 11px;
	background-color: #FFFFFF;
		}
		
		/* -------------------------------------------------------- */
/* MENU support_sub Menu CSS														*/
.v-support_sub{
	width: 150px;
	font-family: "Trebuchet MS";
	font-size: 11px;
	color: #FFFFFF;
	background-color: #F7DA95;
	display: block;
	text-align: center;
	text-transform: uppercase;
	letter-spacing: 2px;
	float: left;
	clear: both;
	position: absolute;
	left: 818px;
	top: 134px;
	z-index: 890;
	visibility: hidden;
	}

	ul.v-support_sub, .v-support_sub li{
		padding:0; 
		margin:0;
		list-style:none;
	}
	ul.v-support_sub{
	clear:both;
	margin-top:6px;
	padding:0px;
	}
		.v-support_sub li a{
	color:#2f5c3a;
	font-weight:bold;
	display:block;
	padding:4px;
	text-decoration:none;
	font-family: "Trebuchet MS";
	font-size: 11px;
	border: 1px solid #274f71;
		}
		.v-support_sub li a:hover{
	font-family: "Trebuchet MS";
	font-size: 11px;
	background-color: #FFFFFF;
		}
